.htmlarea {background: #fff}
.htmlarea td {margin:0;padding:0}
.htmlarea .toolbarRow {width:1px}
.htmlarea .toolbar {
	cursor: default;
	background: ButtonFace;
	padding: 3px;
	border-bottom: 1px solid #AAA;
}
.htmlarea .toolbar table {
	margin: 0; font-family: tahoma,verdana,sans-serif; font-size: 11px
}
.htmlarea .toolbar img {border: none; vertical-align: top}
.htmlarea .toolbar .label {padding: 0px 3px}
.htmlarea .toolbar .button {
	background: ButtonFace;
	color: ButtonText;
	border: 1px solid ButtonFace;
	padding: 1px;
	margin: 0px;
	width: 18px;
	height: 18px;
}
.htmlarea .toolbar a.button:hover {
	border: 1px solid;
	border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
}
.htmlarea .toolbar a.buttonDisabled:hover {border-color: ButtonFace}
.htmlarea .toolbar .buttonActive,
.htmlarea .toolbar .buttonPressed
{
	padding: 2px 0px 0px 2px;
	border: 1px solid;
	border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
}
.htmlarea .toolbar .buttonPressed {background: ButtonHighlight}
.htmlarea .toolbar .indicator {
	padding: 0px 3px;
	overflow: hidden;
	width: 20px;
	text-align: center;
	cursor: default;
	border: 1px solid ButtonShadow;
}
.htmlarea .toolbar .buttonDisabled img {
	filter: gray() alpha(opacity = 25);
	-moz-opacity: 0.25;
	opacity: 0.25;
}
.htmlarea .toolbar .separator {
	margin:0 3px;
	border-left: 1px solid ButtonShadow;
	border-right: 1px solid ButtonHighlight;
	width: 0px;
	height: 18px;
	padding: 0px;
}
.htmlarea .toolbar .space {width: 5px}
.htmlarea .toolbar select, .htmlarea .toolbar option {
	font: 11px Tahoma,Verdana,sans-serif
}
.htmlarea .toolbar select,
.htmlarea .toolbar select:hover,
.htmlarea .toolbar select:active { 
	position:relative;
	top:-2px;
	margin-bottom:-2px;
	color: ButtonText;
}
.htmlarea iframe.xinha_iframe, .htmlarea textarea.xinha_textarea {border: 0}
.xinha_iframe {border: none}
.htmlarea .statusBar {
	border: 1px solid;
	border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
	padding: 2px 4px;
	background-color: ButtonFace;
	color: ButtonText;
	font: 11px Tahoma,Verdana,sans-serif;
	height:16px;
}
.htmlarea .statusBar .statusBarTree a {
	padding: 2px 5px;
	color: #00f;
}
.htmlarea .statusBar .statusBarTree a:visited {color: #00f}
.htmlarea .statusBar .statusBarTree a:hover {
	background-color: Highlight;
	color: HighlightText;
	padding: 1px 4px;
	border: 1px solid HighlightText;
}

/* popup dialogs */

.dialog {color: ButtonText; background: ButtonFace}
.dialog .content {padding: 2px}
.dialog, .dialog button, .dialog input, .dialog select,
.dialog textarea, .dialog table {
	font: 11px Tahoma,Verdana,sans-serif;
}
.dialog table {border-collapse: collapse}
.dialog .title, .dialog h1
{
	border-bottom: 1px solid gray;
	padding: 1px 0px 2px 5px;
	font-size: 12px;
	font-weight: bold;
	cursor: default;
}
.dialog h1 { margin:0px;}
.dialog .title .button {
	float: right;
	border: 1px solid #66a;
	padding: 0px 1px 0px 2px;
	margin-right: 1px;
	color: #fff;
	text-align: center;
}
.dialog .title .button-hilite {border-color: #88f; background: #44c}
.dialog button {width: 5em; padding: 0px}
.dialog .buttonColor {
	width :1em;
	padding: 1px;
	cursor: default;
	border: 1px solid;
	border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
}
.dialog .buttonColor .chooser, .dialog .buttonColor .nocolor {
	height: 0.6em;
	border: 1px solid;
	padding: 0px 1em;
	border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
}
.dialog .buttonClick {
	border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
}
.dialog .buttonColor-hilite {
	 border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
}
.dialog .buttonColor .nocolor {padding: 0}
.dialog .buttonColor .nocolor-hilite {background-color: #fff; color: #f00}
.dialog .label {text-align: right; width: 6em}
.dialog .value input {width: 100%}
.dialog .buttons {text-align: right; padding: 2px 4px 0px 4px}
.dialog legend {font-weight: bold}
.dialog fieldset table {margin: 2px 0px}
.popupwin {padding: 0px; margin: 0px}
.popupwin .title {
	background: #fff;
	color: #000;
	font-weight: bold;
	font-size: 120%;
	padding: 3px 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid gray;
	letter-spacing: 2px;
}
form { margin: 0px; border: none; }

/** Panels **/

.htmlarea .panels.top {border-bottom: 1px solid; border-color: ButtonShadow}
.htmlarea .panels.right {border-left: 1px solid; border-color: ButtonShadow}
.htmlarea .panels.left {border-right: 1px solid; border-color: ButtonShadow}
.htmlarea .panels.bottom {border-top: 1px solid; border-color: ButtonShadow}
.htmlarea .panel h1 {
	background: ButtonFace;
	border: 1px solid;
	border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
	margin:	 0px;
	padding:	0px;
	font-size:100%;
	font-weight:bold;
	padding: 2px;
	clear:left;
}
.htmlarea .panel {overflow:hidden}
.htmlarea .panels.left	.panel {border-right:none; border-left:none}
.htmlarea .panels.left	h1		 {border-right:none}
.htmlarea .panels.right .panel {border-right:none; border-left:none}
.htmlarea .panels.left	h1		 {border-left:none}
.htmlarea {border-width:1px; border-style:solid; border-color: #AAA #DDD #DDD #DDD;}
.loading {
	font-family:sans-serif;
	position:absolute;
	z-index:998;
	text-align:center;
	width:212px;
	padding: 55px 0 5px 0;
	border:2px solid #ccc;
	background: url(images/xinha_logo.gif) no-repeat #fff center 5px;
}
.loading_main {font-size:11px; color:#000}
.loading_sub {font-size:9px; color:#666; text-align:center}
